Get a list of blocked offer affiliate
HTTP method
Endpoint
GET
/v1/affiliates/{affiliate_id}/blocked
Path parameters
Parameter
Description
affiliate_id
The unique id for the affiliate.
Response body parameters
Field
Type
Description
id
integer
affiliate_id
integer
Affiliate id.
offer_id
integer
Offer id.
Example request
Request GET https://{networkname}.api.offerslook.com/v1/affiliates/4998/blocked
Request GET http://{networkname}.api.offerslook.com/v1/affiliates/4998/blocked
Example response
{
"code": 0,
"message": "Success",
"data": {
"affiliate_blocked": [
{
"id": 4997,
"affiliate_id": 4998,
"offer_id": 3052
},
{
"id": 5031,
"affiliate_id": 4998,
"offer_id": 3088
}
]
}
}PreviousAdd an offer to an blocked list of affiliate
NextRemove an offer from a list of blocked affiliate
Last updated